
QGIS Application - Bug report #7333

Zoom to layer does not work anymore for newly created shapefiles

2013-03-12 03:27 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Vectors

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16318

Description

Create a new shapefile from scratch, digitize something (tested polygons) and save. The "zoom to layer" function does not work. Remove

and add the new shape and it will work.

It is a regression since 1.8.

Associated revisions

Revision e7ea582e - 2013-06-06 01:05 AM - Nathan Woodrow

Merge pull request #636 from vinayan/zoomlayerextent

[Fix #7333] - Zoom to layer does not work anymore for newly created shapefiles

History

#1 - 2013-03-12 05:17 AM - Mathieu Pellerin - nIRV

confirmed, also witnessed this today.

#2 - 2013-06-05 08:59 AM - vinayan Parameswaran

- Pull Request or Patch supplied changed from No to Yes

- % Done changed from 0 to 100

pull request issued

https://github.com/qgis/Quantum-GIS/pull/636

#3 - 2013-06-05 04:05 PM - Nathan Woodrow

- Status changed from Open to Closed

Fixed in changeset commit:"e7ea582ee15a421f9d226f86bceb92f973a657e3".
https://github.com/qgis/Quantum-GIS/pull/636

